html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after {
  content: '';
  content: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  outline: none;
}
/*@font-face {
  font-family: 'Calibri';
  src: url("../fonts/Calibri-Bold.eot");
  src: local("Calibri Bold"), local("Calibri-Bold"), url("../fonts/Calibri-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Calibri-Bold.woff2") format("woff2"), url("../fonts/Calibri-Bold.woff") format("woff"), url("../fonts/Calibri-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Calibri';
  src: url("../fonts/Calibri.eot");
  src: local("Calibri"), url("../fonts/Calibri.eot?#iefix") format("embedded-opentype"), url("../fonts/Calibri.woff2") format("woff2"), url("../fonts/Calibri.woff") format("woff"), url("../fonts/Calibri.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Georgia';
  src: url("../fonts/Georgia-Bold.eot");
  src: local("Georgia Bold"), local("Georgia-Bold"), url("../fonts/Georgia-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Georgia-Bold.woff") format("woff"), url("../fonts/Georgia-Bold.ttf") format("truetype");
  font-weight: 700;
}*/
body {
  font-family: "Balsamiq Sans", sans-serif;
  color: #333;
    font-size: 14px;
}
a,
button {
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
b,
strong {
  font-weight: 700;
}
button,
label,
input[type="submit"] {
  cursor: pointer;
}
input {
  border: none;
}
img {
  max-width: 100%;
}
#page-wrapper {
  overflow: hidden;
}
.container,
.content-container {
  width: 100%;
  position: relative;
  max-width: 1170px;
  margin: 0 auto !important;
  padding: 0 15px;
  float: none !important;
}
.container:before,
.container:after,
.content-container:before,
.content-container:after {
  display: none !important;
}
.header {
  padding-top: 34px;
}
.header .top .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.header .top .container .search form {
  position: relative;
}
.header .top .container .search form input {
  border: 1px #08a3e3 solid;
  border-radius: 10px;
  background-color: white;
  width: 652px;
  height: 45px;
  padding-left: 30px;
  margin: 0;
}
.header .top .container .search form input::-webkit-input-placeholder {
  font-size: 18px;
  font-style: italic;
  color: #bebaba;
}
.header .top .container .search form input:-ms-input-placeholder {
  font-size: 18px;
  font-style: italic;
  color: #bebaba;
}
.header .top .container .search form input::-ms-input-placeholder {
  font-size: 18px;
  font-style: italic;
  color: #bebaba;
}
.header .top .container .search form input::placeholder {
  font-size: 18px;
  font-style: italic;
  color: #bebaba;
}
.header .top .container .search form button {
  background: none;
  position: absolute;
  padding: 0;
  border: none;
  right: 18px;
  top: 10px;
}
.header .top .container .menu {
  position: relative;
}
.header .top .container .menu:not(.active) ul {
  display: none;
}
.header .top .container .hamburger {
  font-size: 0;
  position: relative;
  height: 33px;
  cursor: pointer;
  width: 55px;
}
.header .top .container .hamburger div,
.header .top .container .hamburger:after,
.header .top .container .hamburger:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 7px;
  background-color: #08a3e3;
}
.header .top .container .hamburger div {
  top: calc(50% - 3.5px);
}
.header .top .container .hamburger:after {
  top: 0;
}
.header .top .container .hamburger:before {
  bottom: 0;
}
.header .top .container ul {
  position: absolute;
  left: 0;
  top: 47px;
  z-index: 3;
  width: 263px;
}
.header .top .container ul li {
  margin-bottom: 4px;
}
.header .top .container ul li a {
  text-decoration: none;
  line-height: 50px;
  position: relative;
  text-transform: uppercase;
  font-size: 20px;
  color: #fff;
  padding-left: 68px;
  display: block;
  width: 100%;
}
.header .top .container ul li a:before {
  position: absolute;
  left: 15px;
}
.header .top .container ul li:nth-child(1) a {
  background: #ffb3ba;
}
.header .top .container ul li:nth-child(1) a:before {
  content: url(/images/m1.png);
  top: calc(36%);
  line-height: 1;
}
.header .top .container ul li:nth-child(2) a {
  background: #08a3e3;
}
.header .top .container ul li:nth-child(2) a:before {
  content: url(/images/m2.png);
  top: calc(36%);
  line-height: 1;
}
.header .top .container ul li:nth-child(3) a {
  background: #e4868f;
}
.header .top .container ul li:nth-child(3) a:before {
  content: url(/images/m3.png);
  top: calc(36%);
  line-height: 1;
}
.header .top .container ul li:nth-child(4) a {
  background: #8edf9f;
}
.header .top .container ul li:nth-child(4) a:before {
  content: url(/images/m4.png);
  top: calc(36%);
  line-height: 1;
}
.header .top .container ul li:nth-child(5) a {
  background: #f5ba75;
}
.header .top .container ul li:nth-child(5) a:before {
  content: url(/images/m5.png);
  top: calc(36%);
  line-height: 1;
}
.header .top .container ul li:nth-child(6) a {
  background: #ffb3ba;
}
.header .top .container ul li:nth-child(6) a:before {
  content: url(/images/m6.png);
  top: calc(39.5%);
  line-height: 1;
}
.header .top .container ul li:nth-child(7) a {
  background: #08a3e3;
}
.header .top .container ul li:nth-child(7) a:before {
  content: url(/images/m7.png);
  top: calc(36%);
  line-height: 1;
}
.header .top .container ul li:nth-child(8) a {
  background: #e4868f;
}
.header .top .container ul li:nth-child(8) a:before {
  content: url(/images/m8.png);
  top: calc(40%);
  line-height: 1;
}
.header .middle {
  margin-bottom: 32px;
  padding: 32px 0 0;
}
.header .middle .logo {
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header .logo img {
  cursor: pointer;
}
.header .middle .logo .left {
  padding-top: 10px;
}
.header .middle .logo .right {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
  padding-right: 155px;
}
.header .middle .logo .right .image {
  margin-bottom: 20px;
}
.header .middle .logo .right .text {
  font-size: 32px;
  line-height: 1.2;
  color: #727272;
}
.header .middle .logo .right .text span {
  margin-top: 11px;
  display: block;
  font-size: 18px;
}
.header .bottom #sp-main-menu > ul {
  padding-top: 19px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid #08a3e3;
}
.header .bottom #sp-main-menu > ul > li {
  margin-right: 24px;
  padding-bottom: 19px;
  position: relative;
}
.header .bottom #sp-main-menu > ul > li.parent:after {
  content: url(/images/arr.png);
  position: absolute;
  right: -12px;
  top: 0px;
}
.header .bottom #sp-main-menu > ul > li div {
  width: auto !important;
}
.header .bottom #sp-main-menu > ul > li:not(:hover) .sp-submenu {
  display: none !important;
}
.header .bottom #sp-main-menu > ul > li ul {
  border: 1px #4ae46c solid;
  background-color: white;
  width: 220px;
  position: absolute;
  left: 0;
  top: 30px;
  z-index: 2;
  display: block;
  padding: 0;
}
.header .bottom #sp-main-menu > ul > li ul ul {
  border: none;
  background: none;
  width: 100%;
  position: static;
}
.header .bottom #sp-main-menu > ul > li ul li {
  margin: 0;
}
.header .bottom #sp-main-menu > ul > li ul li a {
  display: block;
  text-decoration: none;
  line-height: 39px;
  color: #333333;
  padding: 0 0 0 20px;
  font-size: 18px;
  width: 100%;
}
.header .bottom #sp-main-menu > ul > li ul li a:hover {
  color: #fff;
  background: #4ae46c;
  text-decoration: none;
}
.header .bottom #sp-main-menu > ul > li:hover > a {
  color: #08a3e3;
}
.header .bottom #sp-main-menu > ul > li:hover > a:after {
  content: '';
  width: 100%;
  height: 1px;
  background: #08a3e3;
  position: absolute;
  bottom: 16px;
  display: block;
}
.header .bottom #sp-main-menu > ul > li > a {
  text-decoration: none;
  font-weight: 300;
  display: block;
  font-size: 18px;
  text-transform: uppercase;
  color: #88898a;
}
.breadcrumb > li > .divider {
  display: none !important;
}
.breadcrumb {
  margin-bottom: 34px;
  background-color: #edecec;
  line-height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  position: relative;
    left: calc((100vw - 1150px) / -2);
    padding: 0 calc((100vw - 1150px) / 2);
    border-radius: 0;
}
.breadcrumb li:first-child a:before,
.breadcrumb li:first-child span:before {
  margin-right: 10px;
  position: relative;
  top: 2px;
  display: inline;
  content: url(/images/home.png);
}
.breadcrumb li:not(:last-child):after {
  content: '/';
  display: inline-block;
  font-size: 18px;
  color: #727272;
  margin: 0 5px;
}
.breadcrumb li a,
.breadcrumb li span {
  text-decoration: none;
  color: #727272;
  font-size: 18px;
}
.body-innerwrapper {
  overflow-x: hidden;
}
h3.header {
  display: none !important;
}
.animate-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
  font-family: 'Georgia', sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 35px;
}
.animate-title span {
  display: block;
  margin: 0 2px 0 0;
  min-width: 10px;
}
.row-fluid [class*="span"] {
  margin-right: auto !important;
  margin-left: auto !important;
}
.block-products {
  margin-bottom: 61px;
}
.block-products_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.block-products_list.flex-start {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-left: 20px;
}
.block-products_list.flex-start .block-products_item_small {
  margin-right: 28px;
}
.block-products .slider {
  position: relative;
}
.block-products .see-more {
  text-align: right;
  margin-top: 20px;
}
.block-products .see-more a {
  text-decoration: none;
  font-size: 18px;
  color: #5eba3a;
}
.block-products_item_small {
  background-color: #8edf9f;
  width: 174px;
  padding-bottom: 7px;
  text-align: center;
  line-height: 1.2;
  font-family: 'Georgia', sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  padding-top: 8px;
}
.block-products_item_small:nth-child(2) {
  background: #e4868f;
}
.block-products_item_small:nth-child(3) {
  background: #08a3e3;
}
.block-products_item_small:nth-child(4) {
  background: #f5ba75;
}
.block-products_item_small .title {
  height: 46px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.block-products_item_small a {
  text-decoration: none;
}
.block-products_product {
  width: 200px;
}
.block-products_product:nth-child(2) a {
  border-color: #55f278;
}
.block-products_product:nth-child(3) a {
  border-color: #e69098;
}
.block-products_product:nth-child(4) a {
  border-color: #f5ba75;
}
.block-products_product a {
  text-decoration: none;
  padding: 18px 0;
  display: block;
  border-top: 7px solid #08a3e3;
  border-bottom: 5px solid #08a3e3;
  text-align: center;
}
.block-products_product a .image {
  margin-bottom: 9px;
}
.block-products_product a .title {
  margin-bottom: 13px;
  color: #727272;
  font-size: 18px;
  min-height: 63px;
  line-height: 1.2;
}
.block-products_product a .price {
  text-align: right;
  font-weight: 700;
  font-size: 24px;
  padding-right: 6px;
  color: #727272;
}
.block-products_book,
.block-products_news {
  border: 2px solid #e4868f;
  background-color: white;
  -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.75);
  width: 265px;
  #height: 374px;
  padding-bottom: 15px;

}
.block-products_book a,
.block-products_news a {
  text-decoration: none;
}
.block-products_book a .title,
.block-products_news a .title {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 20px;
  line-height: 1.2;
  height: 62px;
  color: #727272;
  padding: 0 20px;
}
.block-products_book a .image,
.block-products_news a .image {
  margin-bottom: 21px;
  height: 171px;
  overflow: hidden;
  display: none;
}
.block-products_book a .description,
.block-products_news a .description {
  padding: 0 10px;
}
.block-products_book a .description .text,
.block-products_news a .description .text {
  font-size: 14px;
  line-height: 1.2;
  height: 80px;
  overflow: hidden;
  color: #333333;
}
.block-products_book a .description .more,
.block-products_news a .description .more {
  color: #5eba3a;
  font-size: 14px;
  text-align: right;
  margin-top: 8px;
}
.block-products_book a .chars li,
.block-products_news a .chars li {
  position: relative;
  padding-left: 50px;
  font-size: 18px;
  color: #727272;
  margin-bottom: 15px;
}
.block-products_book a .chars li.tags,
.block-products_news a .chars li.tags {
  color: #08a3e3;
}
.block-products_book a .chars li span,
.block-products_news a .chars li span {
  position: absolute;
  display: block;
  width: 24px;
  height: 24px;
  left: 12px;
  top: calc(38%);
}
.block-products_book a .chars li span.book-icon,
.block-products_news a .chars li span.book-icon {
  background: url(/images/icon3.png) no-repeat;
}
.block-products_book a .chars li span.author-icon,
.block-products_news a .chars li span.author-icon {
  background: url(/images/icon2.png) no-repeat;
}
.block-products_book a .chars li span.tag-icon,
.block-products_news a .chars li span.tag-icon {
  background: url(/images/icon1.png) no-repeat;
}
.block-products_book:nth-child(2),
.block-products_news:nth-child(2) {
  border: 2px #08a3e3 solid;
}
.block-products_book:nth-child(3),
.block-products_news:nth-child(3) {
  border-color: #8edf9f;
}
.block-products_book:nth-child(4),
.block-products_news:nth-child(4) {
  border-color: #f5ba75;
}
.block-products .slick-arrow {
  position: absolute;
  font-size: 0;
  padding: 0;
  z-index: 3;
  border: none;
  top: -46px;
  width: 28px;
  height: 28px;
}
.block-products .slick-arrow.slick-prev {
  right: 50px;
  background: url(/images/arr-left.png) no-repeat;
}
.block-products .slick-arrow.slick-next {
  background: url(/images/arr-right.png) no-repeat;
  right: 12.5px;
}
.block-products_images_slider {
  margin: 0 -12.5px;
}
.block-products_images_slider .slick-slide {
  margin: 0 12.5px;
}
.block-products_item {
  border: 2px #08a3e3 solid;
  background-color: white;
  -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.75);
  width: 265px;
  text-decoration: none;
}
.block-products_item .title {
  text-align: center;
  line-height: 48px;
  background: #08a3e3;
  color: #fff;
  position: relative;
  text-transform: uppercase;
  font-size: 20px;
}
.block-products_item .title:before {
  content: url(/images/p1.png);
  position: absolute;
  display: block;
  left: 23px;
  top: -25px;
}
.block-products_item .text {
  padding: 22px 22px;
  font-size: 18px;
  line-height: 25px;
}
.block-products_item .text a {
  text-decoration: none;
  color: #727272;
}
.block-products_item .text a:hover {
  color: #08a3e3;
}
.block-products_item:nth-child(2) {
  border-color: #f5ba75;
}
.block-products_item:nth-child(2) .title {
  background: #f5ba75;
}
.block-products_item:nth-child(2) .title:before {
  content: url(/images/p2.png);
  position: absolute;
  display: block;
  left: 24px;
  top: -20px;
}
.block-products_item:nth-child(2) .text p {
  color: #f5ba75;
}
.block-products_item:nth-child(3) {
  border-color: #e4868f;
}
.block-products_item:nth-child(3) .title {
  background: #e4868f;
}
.block-products_item:nth-child(3) .title:before {
  content: url(/images/p3.png);
  position: absolute;
  display: block;
  left: 13px;
  top: -20px;
}
.block-products_item:nth-child(3) .text p {
  color: #e4868f;
}
.block-products_item:nth-child(4) {
  border-color: #8edf9f;
}
.block-products_item:nth-child(4) .title {
  background: #8edf9f;
}
.block-products_item:nth-child(4) .title:before {
  content: url(/images/p4.png);
  position: absolute;
  display: block;
  left: 30px;
  top: -20px;
}
.block-products_item:nth-child(4) .text p {
  color: #8edf9f;
}
.seo-description {
  margin-bottom: 50px;
}
.seo-description .text {
  font-size: 20px;
  line-height: 30px;
  color: #737272;
  border: 2px #99d8f2 solid;
  background-color: white;
  width: 1045px;
  padding: 33px;
  margin: 0 auto;
}
#megamenucss #js-mainnav.megamenu {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background: none !important;
  border: none !important;
}
#megamenucss #js-mainnav.blackwhite .js-megamenu {
  background: none !important;
}
.footer #megamenucss #js-mainnav.megamenu.horizontal ul.level1 li.submenu-align-auto a.haschild.megacss span.menu-title {
  background: none !important;
}
#megamenucss #js-mainnav.noJS ul.megamenu li.haschild > div.childcontent {
  display: none !important;
}
.footer #footer {
  overflow: hidden;
  background: #08a3e3;
  padding: 41px 0;
  color: #fff;
}
.footer #footer a {
  text-decoration: none;
}
.footer #footer a:hover {
  color: #f5ba75;
}
.footer #footer #megamenucss .level0.megamenu {
  padding-right: 60px;
  margin-bottom: 35px !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.footer #footer #megamenucss .level0.megamenu ul.level1 li.megacss a.megacss {
  padding: 0 !important;
  color: #fff !important;
  font-size: 14px !important;
  text-shadow: none !important;
  background: none !important;
}
.footer #footer #megamenucss .level0.megamenu .dropdown-menu {
  border: none !important;
  background: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.footer #footer #megamenucss .level0.megamenu > li.megacss > div.childcontent {
  position: static !important;
  display: block !important;
  opacity: 1 !important;
  visibility: visible !important;
  -webkit-animation: none !important;
  animation: none !important;
}
.footer #footer #megamenucss .level0.megamenu > li.megacss > div.childcontent div {
  width: auto !important;
}
.footer #footer #megamenucss .level0.megamenu > li.megacss:hover,
.footer #footer #megamenucss .level0.megamenu > li.megacss.active {
  background: none !important;
}
.footer #footer #megamenucss .level0.megamenu > li.megacss:hover > a.megacss,
.footer #footer #megamenucss .level0.megamenu > li.megacss.active > a.megacss {
  background: none !important;
}
.footer #footer #megamenucss .level0.megamenu > li.megacss > a.megacss {
  text-decoration: none !important;
  text-transform: uppercase;
  color: #ffffff !important;
  font-size: 16px !important;
  background: none !important;
  padding: 0 !important;
  border: none !important;
  font-weight: 400 !important;
  margin-bottom: 17px !important;
  display: block !important;
}
.footer #footer #megamenucss .level0.megamenu > li.megacss > a.megacss span.menu-title {
  font-size: 14px !important;
  background: none !important;
  padding: 0 !important;
}
.footer #footer #megamenucss .level0.megamenu > li.megacss ul li {
  margin-bottom: 3px;
}
.footer #footer #megamenucss .level0.megamenu > li.megacss ul li.active {
  background: none !important;
}
.footer #footer .copyright {
  display: block;
  width: 100%;
  text-align: center;
  color: #edd4ac;
}
.content-container #content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.content-container #content:before,
.content-container #content:after {
  display: none !important;
}
.content-container .content {
  width: 850px;
  margin: 0 0 60px !important;
}
.content-container .sidebar {
  margin: 45px 0 0 !important;
  width: 224px;
}
.content-container .sidebar .animate-title {
  margin-bottom: 16px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.content-container .sidebar-item {
  margin-bottom: 22px;
}
.content-container .sidebar-item:nth-child(2) .title {
  background: #08a3e3;
}
.content-container .sidebar-item:nth-child(2) .sidebar-item_menu {
  border-color: #08a3e3;
}
.content-container .sidebar-item:nth-child(2) .sidebar-item_menu:before {
  content: url(/images/s2.png);
}
.content-container .sidebar-item:nth-child(2) .sidebar-item_menu:after {
  background: #08a3e3;
}
.content-container .sidebar-item:nth-child(3) .title {
  background: #e4868f;
}
.content-container .sidebar-item:nth-child(3) .sidebar-item_menu {
  border-color: #e4868f;
}
.content-container .sidebar-item:nth-child(3) .sidebar-item_menu:before {
  content: url(/images/s3.png);
}
.content-container .sidebar-item:nth-child(3) .sidebar-item_menu:after {
  background: #e4868f;
}
.content-container .sidebar-item:nth-child(4) .title {
  background: #8edf9f;
}
.content-container .sidebar-item:nth-child(4) .sidebar-item_menu {
  border-color: #8edf9f;
}
.content-container .sidebar-item:nth-child(4) .sidebar-item_menu:before {
  content: url(/images/s4.png);
}
.content-container .sidebar-item:nth-child(4) .sidebar-item_menu:after {
  background: #8edf9f;
}
.content-container .sidebar-item .title {
  line-height: 37px;
  color: #fff;
  font-size: 18px;
  background: #f5ba75;
  padding-left: 30px;
}
.content-container .sidebar-item_menu {
  border: 1px #f5ba75 solid;
  position: relative;
  min-height: 183px;
}
.content-container .sidebar-item_menu:before {
  position: absolute;
  content: url(/images/s1.png);
  left: -39px;
  top: -1px;
  z-index: 2;
}
.content-container .sidebar-item_menu:after {
  content: '';
  display: block;
  height: 100%;
  width: 4px;
  top: 1px;
  position: absolute;
  left: -6px;
  background: #f5ba75;
}
.content-container .sidebar-item_menu ul {
  padding: 9px 0 1px;
}
.content-container .sidebar-item_menu ul li {
  margin-bottom: 8px;
}
.content-container .sidebar-item_menu ul li a {
  text-decoration: none;
  color: #727272;
  font-size: 18px;
  display: block;
  padding-left: 30px;
}
.content-container .sidebar-item_menu ul li a:hover {
    color: #08a3e3;
}
.categories-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 24px;
  padding-top: 33px;
}
.categories-list .category {
  margin-bottom: 18px;
}
.categories-list .category:nth-child(3n+1) .image {
  border: 2px #8edf9f solid;
}
.categories-list .category:nth-child(3n+1) p {
  color: #8edf9f;
}
.categories-list .category:nth-child(3n+2) .image {
  border: 2px #08a3e3 solid;
}
.categories-list .category:nth-child(3n+2) p {
  color: #08a3e3;
}
.categories-list .category:nth-child(3n+3) .image {
  border: 2px #e4868f solid;
}
.categories-list .category:nth-child(3n+3) p {
  color: #e4868f;
}
.categories-list .category p {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
.categories-list .category p a {
  text-decoration: none;
}
.categories-list .category .image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 5px;
  position: relative;
  width: 265px;
  height: 265px;
}
.categories-list .category .image .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.8);
}
.categories-list .category .image .overlay ul {
  padding: 20px;
}
.categories-list .category .image .overlay ul li a {
  text-decoration: none;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.2;
  color: #727272;
}
.categories-list .category .image .overlay ul li a:hover {
  color: #08a3e3;
}
.categories-list .category .image:not(:hover) .overlay {
  display: none;
}
.posts-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.posts-list_item.big {
  margin-bottom: 13px;
}
.posts-list_item.big:nth-child(4n+2) a {
  border-color: #f5ba75;
}
.posts-list_item.big:nth-child(4n+2) a .more {
  color: #f5ba75;
}
.posts-list_item.big:nth-child(4n+3) a {
  border-color: #e4868f;
}
.posts-list_item.big:nth-child(4n+4) a {
  border-color: #08a3e3;
}
.posts-list_item.big:nth-child(4n+4) a .more {
  color: #f5ba75;
}
.posts-list_item.big a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
  border: 1px #8edf9f solid;
  padding: 4px 6px;
  position: relative;
}
.posts-list_item.big .more {
  position: absolute;
  right: 34px;
  bottom: 6px;
  font-size: 16px;
  color: #8edf9f;
}
.posts-list_item.big .info {
  padding-top: 4px;
  padding-right: 12px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.posts-list_item.big .info .title {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  color: #727272;
  margin-bottom: 10px;
}
.posts-list_item.big .info .text {
  font-size: 16px;
  line-height: 1.2;
  color: #727272;
}
.posts-list_item.big .info .chars {
  margin-bottom: 10px;
}
.posts-list_item.big .info .chars ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.posts-list_item.big .info .chars ul p {
  font-size: 14px;
  color: #727272;
}
.posts-list_item.big .info .chars ul p span {
  color: #08a3e3;
  margin-left: 5px;
}
.posts-list_item.big .image {
  margin-right: 16px;
  min-width: 173px;
}
.posts-list_item.big .image img {
  display: block;
}
.posts-list_item.small {
  border: 1px #8edf9f solid;
  width: 360px;
  margin: 0 6px 15px;
}
.posts-list_item.small .title {
  line-height: 45px;
  color: #fff;
  background: #8edf9f;
  text-transform: uppercase;
    overflow: hidden;
    height: 45px;
  margin: 0;
  font-size: 16px;
  padding-left: 16px;
}
[data-href] {
	cursor: pointer;
}
.posts-list_item.small .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  padding: 4px 4px 11px;
}
.posts-list_item.small .info .description {
  padding-top: 4px;
}
.posts-list_item.small .info .text {
  color: #727272;
  font-size: 16px;
    margin: 0;
  line-height: 1.2;
}
.posts-list_item.small .info .image {
  min-width: 132px;
  margin-right: 12px;
  margin-bottom: 0;
}
.posts-list_item.small .info .image img {
  display: block;
}
.posts-list_item.small a {
  display: block;
  text-decoration: none;
}
.posts-list_item.small:nth-child(4n+2) {
  border-color: #08a3e3;
}
.posts-list_item.small:nth-child(4n+2) .title {
  background: #08a3e3;
}
.posts-list_item.small:nth-child(4n+3) {
  border-color: #e4868f;
}
.posts-list_item.small:nth-child(4n+3) .title {
  background: #e4868f;
}
.posts-list_item.small:nth-child(4n+4) {
  border-color: #f5ba75;
}
.posts-list_item.small:nth-child(4n+4) .title {
  background: #f5ba75;
}
.posts-list_item.book {
  border: 1px #08a3e3 solid;
  width: 100%;
  margin-bottom: 12px;
}
.posts-list_item.book:nth-child(4n+2) {
  border-color: #e4868f;
}
.posts-list_item.book:nth-child(4n+2) .title {
  background: #e4868f;
}
.posts-list_item.book:nth-child(4n+3) {
  border-color: #8edf9f;
}
.posts-list_item.book:nth-child(4n+3) .title {
  background: #8edf9f;
}
.posts-list_item.book:nth-child(4n+4) {
  border-color: #f5ba75;
}
.posts-list_item.book:nth-child(4n+4) .title {
  background: #f5ba75;
}
.posts-list_item.book a {
  text-decoration: none;
  display: block;
}
.posts-list_item.book .title {
  line-height: 1.2;
  padding: 11px 15px 11px 30px;
  color: #fff;
  background: #08a3e3;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 18px;
}
.posts-list_item.book .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 4px 4px 11px;
}
.posts-list_item.book .info .description {
  padding-top: 4px;
}
.posts-list_item.book .info .text {
  color: #727272;
  margin-bottom: 12px;
  font-size: 16px;
  line-height: 1.2;
}
.posts-list_item.book .info .image {
  min-width: 189px;
  margin-right: 25px;
}
.posts-list_item.book .info .image img {
  display: block;
}
.posts-list_item.book .chars ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.posts-list_item.book .chars li {
  font-size: 16px;
  color: #08a3e3;
  padding-left: 27px;
  margin-right: 8px;
  position: relative;
}
.posts-list_item.book .chars span {
  position: absolute;
  display: block;
  width: 24px;
  height: 24px;
  left: 0;
  top: calc(38%);
}
.posts-list_item.book .chars span.book-icon {
  background: url(/images/icon3.png) no-repeat;
}
.posts-list_item.book .chars span.author-icon {
  background: url(/images/icon2.png) no-repeat;
}
.posts-list_item.book .chars span.tag-icon {
  background: url(/images/icon1.png) no-repeat;
}
.paginations {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 70px;
}
.paginations li {
  margin: 0 2px;
}
.paginations li a {
  display: block;
  border: 1px #08a3e3 solid;
  width: 25px;
  line-height: 23px;
  text-align: center;
  font-size: 16px;
  color: #08a3e3;
  text-decoration: none;
}
.paginations li a:hover,
.paginations li a.active {
  background: #08a3e3;
  color: #fff;
}
.paginations li a.nav {
  width: 100px;
}
.filters {
  margin-bottom: 37px;
}
.filters form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.filters button {
  border: 1px #08a3e3 solid;
  width: 165px;
  height: 35px;
  background: #fff;
  color: #08a3e3;
  font-size: 16px;
}
.filters .select {
  position: relative;
  margin-right: 30px;
}
.filters .select:after {
  content: url(/images/arr-btm.png);
  position: absolute;
  right: 10px;
  top: calc(42%);
}
.filters .select select {
  -webkit-appearance: none;
  border: 1px #08a3e3 solid;
  width: 165px;
  height: 35px;
  color: #08a3e3;
  font-size: 16px;
  padding-left: 16px;
}
.category-description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 30px;
}
.category-description .image {
  margin-right: 15px;
  min-width: 100px;
}
.category-description .text {
  line-height: 1.2;
  position: relative;
  top: -10px;
  font-size: 18px;
  color: #727272;
}
.product-card {
  margin-bottom: 60px;
}
.product-card .title {
  background-color: #e4868f;
  line-height: 42px;
  text-transform: uppercase;
  color: #fff;
  font-size: 18px;
  padding-left: 33px;
  margin-bottom: 22px;
}
.product-card .text {
  font-size: 24px !important;
  color: #727272;
  margin: 0 auto 30px;
  line-height: 1.2;
}
.product-card .image {
  margin-bottom: 30px;
}
.product-card .chars {
  margin-bottom: 16px;
}
.product-card .chars ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.product-card .chars li {
  font-size: 16px;
  color: #08a3e3;
  padding-left: 27px;
  margin-right: 8px;
  position: relative;
}
.product-card .chars span {
  position: absolute;
  display: block;
  width: 24px;
  height: 24px;
  left: 0;
  top: calc(38%);
}
.product-card .chars span.book-icon {
  background: url(/images/icon3.png) no-repeat;
}
.product-card .chars span.author-icon {
  background: url(/images/icon2.png) no-repeat;
}
.product-card .chars span.tag-icon {
  background: url(/images/icon1.png) no-repeat;
}
@media only screen and (max-width: 1200px) {
  .header {
    padding-top: 19px;
  }
  .breadcrumb {
  	width: 100vw;
  	left: -15px;
  	padding:0 15px;
  }
  .header .search {
    width: calc(100% - 250px);
  }
  .header .search form input {
    max-width: 100%;
  }
  .header .middle {
    padding-top: 38px;
    margin-bottom: 34px;
  }
  .header .middle .logo .left {
    display: none;
  }
  .header .middle .logo .right {
    width: 100%;
    padding: 0;
  }
  .header .middle .logo .right .image {
    margin-bottom: 18px;
  }
  .header .middle .logo .right .text {
    font-size: 24px;
  }
  .header .middle .logo .right .text span {
    margin-top: 28px;
  }
  .header .bottom .container > ul {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .header .bottom .container > ul > li {
    margin: 0 12px;
  }
  .mobile-hidden {
    display: none !important;
  }
  .breadcrumbs {
    margin-bottom: 18px;
  }
  .animate-title {
    margin-bottom: 25px;
  }
  .footer {
    margin-top: 13px;
  }
  .footer .copyright {
    margin-top: -58px;
    font-size: 16px;
  }
  .footer #megamenucss .level0.megamenu {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 0 0 88px;
  }
  .footer #megamenucss .level0.megamenu > li.megacss {
    width: 32%;
    margin-bottom: 50px;
  }
  .content-container #content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .content-container .content {
    width: 100%;
  }
  .content-container .content .categories-list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 0;
  }
  .content-container .content .categories-list .category {
    margin: 0 13px 21px;
  }
  .content-container .sidebar {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 6px !important;
  }
  .content-container .sidebar-item {
    width: 224px;
    margin: 0 40px 26px;
  }
  .seo-description {
    margin-bottom: 22px;
  }
  .seo-description .text {
    max-width: calc(70%);
    margin: 0 15px;
  }
  .posts-list_item.big .info .chars ul {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .posts-list_item.big .info .chars ul p {
    font-size: 12px;
  }
  .posts-list_item.big .info .chars ul p span {
    margin: 0;
  }
  .posts-list_item.big .info .chars ul li {
    margin: 0;
  }
  .block-products {
    margin-bottom: 0;
  }
  .block-products_product {
    margin: 22px 20px;
  }
  .block-products .see-more {
    margin-top: 11px;
    margin-bottom: 39px;
  }
  .block-products_book,
  .block-products_news {
    margin: 0 15px 28px;
  }
  .block-products_images_slider {
    margin: 0 0 43px;
  }
  .block-products_list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .block-products_item {
    margin: 0 15px 48px;
  }
  .block-products_list.flex-start {
    padding: 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .block-products_list.flex-start .block-products_item_small {
    margin: 0 0 30px;
  }
  .posts-list_item.small {
    margin: 0 2px 15px;
    width: 355px;
  }
}
@media only screen and (max-width: 749px) {
  .seo-description {
    display: none;
  }
  .sidebar {
    display: none !important;
  }
  .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .paginations li {
    margin: 0 1px;
  }
  .paginations li a {
    line-height: 14px;
    width: 16px;
    font-size: 10px;
  }
  .paginations li a.nav {
    width: 63px;
  }
  .filters {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    margin-bottom: 15px;
  }
  .filters form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .filters form .select,
  .filters form button {
    margin: 0 0 8px;
  }
  .posts-list_item.small {
    margin: 0 10px 15px;
    max-width: 256px;
  }
  .posts-list_item.small a .info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 4px 16px;
  }
  .posts-list_item.small a .info .image {
    margin: 0;
  }
  .posts-list_item.small a .info .description {
    padding-top: 9px;
  }
  .posts-list_item.book {
    margin-bottom: 21px;
  }
  .posts-list_item.book .info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 19px;
  }
  .posts-list_item.book .info .image {
    margin: 0 0 6px;
  }
  .posts-list_item.book .info .description {
    padding: 4px 6px;
  }
  .posts-list_item.book .info .chars ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .posts-list_item.book .info .chars ul li:not(:last-child) {
    margin-bottom: 17px;
  }
  .posts-list_item.big .more {
    right: 12px;
  }
  .posts-list_item.big a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 8px 12px 30px;
  }
  .posts-list_item.big a .image {
    margin: 0 0 7px;
  }
  .posts-list_item.big .info {
    padding: 0;
  }
  .posts-list_item.big .info .title {
    text-align: center;
  }
  .posts-list_item.big .info .chars {
    margin: 0;
  }
  .posts-list_item.big .info .chars ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .posts-list_item.big .info .chars ul li {
    margin: 0 0 5px;
  }
  .posts-list_item.big .info .chars ul p {
    font-size: 14px;
  }
  .posts-list_item.big .info .chars ul p span {
    margin: 0 0 0 5px;
  }
  .content-container .content .categories-list {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .content-container .content .categories-list .category {
    width: 140px;
    margin: 0 0 21px;
  }
  .content-container .content .categories-list .category .image {
    width: 140px;
    height: 140px;
  }
  .content-container .content .categories-list .category .image .overlay ul {
    padding: 10px 0 0 10px;
  }
  .content-container .content .categories-list .category .image .overlay ul li a {
    font-size: 14px;
  }
  .content-container .content .categories-list .category p {
    font-size: 18px;
    line-height: 1.2;
  }
  .animate-title {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footer {
    padding: 24px 0;
  }
  .footer .copyright {
    margin-top: -42px;
    line-height: 1.2;
  }
  .footer .container {
    padding: 0 8px;
  }
  .footer #megamenucss .level0.megamenu {
    padding: 0 15px !important;
  }
  .footer #megamenucss .level0.megamenu > li.megacss {
    margin-bottom: 27px;
    width: 48%;
  }
  .category-description {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
  }
  .category-description .text {
    font-size: 15px;
  }
  .category-description .text br {
    display: none;
  }
  .product-card {
    margin-bottom: 40px;
  }
  .product-card .chars {
    margin-bottom: 0;
  }
  .product-card .chars ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .product-card .chars ul li {
    margin-bottom: 17px;
  }
  .product-card .image {
    margin-bottom: 15px;
  }
 
  .block-products_list.flex-start {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
  }
  .block-products_list.flex-start .block-products_item_small {
    margin-bottom: 8px;
  }
  .block-products_product {
    margin: -2px 0 13px;
  }
  .block-products .see-more {
    margin-bottom: 24px;
  }
  .block-products_images_slider {
    margin-bottom: 28px;
  }
  .block-products_book,
  .block-products_news {
    margin: 0 0 25px;
  }
  .block-products .slick-arrow {
    top: calc(22%);
  }
  .block-products .slick-arrow.slick-prev {
    right: auto;
    left: 0px;
  }
  .block-products .slick-arrow.slick-next {
    right: 0;
  }
  .block-products.images-slider .animate-title {
    padding: 0 25px;
    text-align: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .block-products.images-slider .animate-title span {
    min-width: 0;
  }
  .block-products.images-slider .slick-slide img {
    margin: 0 auto;
  }
  .block-products_item {
    margin: 0 0 33px;
  }
  .header {
    padding-top: 26px;
  }
  .header .bottom {
    display: none;
  }
  .header .middle {
    margin-bottom: 23px;
    padding-top: 25px;
  }
  .header .middle .logo .right .image {
    margin-bottom: 15px;
  }
  .header .middle .logo .right .text {
    font-size: 20px;
  }
  .header .middle .logo .right .text span {
    margin-top: 26px;
  }
  .header .top .container .search {
    width: calc(100% - 100px);
  }
  .header .top .container .search form input {
    padding: 0 0 0 15px;
    height: 35px;
    border-radius: 4px;
  }
  .header .top .container .search form input::-webkit-input-placeholder {
    font-size: 0;
  }
  .header .top .container .search form input:-ms-input-placeholder {
    font-size: 0;
  }
  .header .top .container .search form input::-ms-input-placeholder {
    font-size: 0;
  }
  .header .top .container .search form input::placeholder {
    font-size: 0;
  }
  .header .top .container .search form button {
    right: 13px;
    top: 7px;
  }
  .header .top .container .search form button img {
    width: 20px;
  }
}
.sp-main-menu-toggler {
  display: none !important;
}

@media only screen and (min-width: 997px) {
	.posts-list_item.book .info .image {
		max-width: 189px;
	}
}
dd.hits {
	margin-bottom: 15px;
}


.product-card img {
    padding: 0 10px 10px 0;
}